[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#401985: marked as done (apt-spy: small typo in apt-spy.8 man page)

Your message dated Tue, 02 Jan 2007 19:32:02 +0000
with message-id <E1H1pMg-0007tu-KD@ries.debian.org>
and subject line Bug#356654: fixed in apt-spy 3.1-15
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: apt-spy
Version: 3.1-14.1
Severity: minor
Tags: patch

--- apt-spy.8.old   2006-12-07 02:09:36.000000000 -0500
+++ apt-spy.8       2006-12-07 02:39:31.575395780 -0500
@@ -96,7 +96,7 @@
 By default the new file is created as \fB/etc/apt/sources.list\fP.
 .BI -p " proxy"
-use \fIproxy\fP as a prxy server.
+use \fIproxy\fP as a proxy server.
 This should be specified as `hostname:port'.
 .BI -s " country-list"

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (600, 'testing'), (50, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages apt-spy depends on:
ii  libc6                        2.3.6.ds1-8 GNU C Library: Shared libraries
ii  libcurl3                     7.15.5-1    Multi-protocol file transfer libra

apt-spy recommends no packages.

-- no debconf information

Attachment: signature.asc
Description: Digital signature

--- End Message ---
--- Begin Message ---
Source: apt-spy
Source-Version: 3.1-15

We believe that the bug you reported is fixed in the latest version of
apt-spy, which is due to be installed in the Debian FTP archive:

  to pool/main/a/apt-spy/apt-spy_3.1-15.diff.gz
  to pool/main/a/apt-spy/apt-spy_3.1-15.dsc
  to pool/main/a/apt-spy/apt-spy_3.1-15_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356654@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Mohammed Adnène Trojette <adn+deb@diwi.org> (supplier of updated apt-spy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Tue,  2 Jan 2007 19:21:19 +0100
Source: apt-spy
Binary: apt-spy
Architecture: source i386
Version: 3.1-15
Distribution: unstable
Urgency: medium
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Mohammed Adnène Trojette <adn+deb@diwi.org>
 apt-spy    - writes a sources.list file based on bandwidth tests
Closes: 356654
 apt-spy (3.1-15) unstable; urgency=low
   * QA upload.
   * Orphaning package: thanks Stephen Stafford for your work.
      - change debian/control accordingly.
      - ACK previous NMU.
   * Fix typo in apt-spy.8 manual page: (Closes: #401985)
      - new 01_typo_fix_apt-spy8.diff patch.
      - Build-Depend on quilt and include quilt's makefile in rules.
   * Use dh_installman and dh_install instead of copying.
   * Get rid of lintian override.
   * Change cosmetics in rules' update target.
   * Update mirrors.txt file as 02_mirrors-txt_update.diff.
   * Add a TODO.Debian file.
 apt-spy (3.1-14.1) unstable; urgency=medium
   * Non-maintainer upload.
   * Mirrors now use ls-LR.gz. Modify main.c accordingly. (Closes: #356654)
   * Bump Standards-Version to 3.7.2 and et debhelper compatibility to 5:
      + remove debian/conffiles.
      + add binary-indep target to rules.
      + add debian/compat.
 aaa15145abeff9ffe0158744927cfa82 601 admin optional apt-spy_3.1-15.dsc
 d43c55f030c9f7e2d86b212f483b7573 31585 admin optional apt-spy_3.1-15.diff.gz
 e29fe2ebfbcaa3c322ba328f5905f687 28544 admin optional apt-spy_3.1-15_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: